@import url(https://fonts.googleapis.com/css?family=Montserrat);


html, body{
  height: 100%;
  font-weight: 800;
}

body{
  background-color : #030321;
  font-family: Arial;
}


svg {
  display: block;
  font: 10.5em 'Montserrat';
  width: 960px;
  height: 300px;
  margin: 0 auto;
}

.text-copy {
    fill: none;
    stroke: white;
    stroke-dasharray: 6% 29%;
    stroke-width: 5px;
    stroke-dashoffset: 0%;
    animation: stroke-offset 5.5s infinite linear;
}

.text-copy:nth-child(1){
  stroke: #4D163D;
	animation-delay: -1;
}

.text-copy:nth-child(2){
	stroke: #840037;
	animation-delay: -2s;
}

.text-copy:nth-child(3){
	stroke: #009999;
	animation-delay: -3s;
}

.text-copy:nth-child(4){
	stroke: #BD0034;
	animation-delay: -4s;
}

.text-copy:nth-child(5){
	stroke: #FDB731;
	animation-delay: -5s;
}

@keyframes stroke-offset{
	100% {stroke-dashoffset: -35%;}
}

.jumbotron{
    background-image: url("https://i.pinimg.com/originals/e1/d9/68/e1d9681b88b993f54a3f2390f6997233.png");
    background-size: 100%;
}

.jumbotron1{
    background-image: url("http://2.bp.blogspot.com/-kcp0sZZNtLQ/U19l09BzD6I/AAAAAAAADWA/L50Rsf6rUBg/s1600/AvatarSolNube.png");
    background-size: 100%;
}

.jumbotron img{
  border: 7px solid  #70e4e4;
  border-radius: 100%;
  height: 250px;
  width: 220px;
}

.jumbotron1 img{
  border: 7px solid   #f4ce74;
  border-radius: 100%;
  height: 250px;
  width: 220px;
}

.section{
    min-height: 680px;
}

#textbox1{
  font-size: 30px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  text-align: center;
}

.page{
  background-image: url("https://i.pinimg.com/originals/e1/d9/68/e1d9681b88b993f54a3f2390f6997233.png");
  background-size: cover;
  text-align: center;
  height: 100%;
}

.page1{
  background-image: url("http://2.bp.blogspot.com/-kcp0sZZNtLQ/U19l09BzD6I/AAAAAAAADWA/L50Rsf6rUBg/s1600/AvatarSolNube.png");
  background-size: cover;
  text-align: center;
  height: 100%;
  
}

.section{
    min-height: 680px;
}

.forms{
    background-color: #70e4e4;
    border-radius: 67px;
    text-align: center;
    font-size: 150%;
}

.forms1{
  background-color: rgb(247, 233, 203);
  border-radius: 67px;
  text-align: center;
  font-size: 150%;
}
.lal{
  background-color: #009999;
  border-radius: 60px;
  font-size: 300%;
  font-weight: 90%;
  text-shadow: 2px 2px;
  text-align: center;
}
.lal1{
  background-color: #fcb000;
  border-radius: 60px;
  font-size: 300%;
  font-weight: 90%;
  text-shadow: 2px 2px;
  text-align: center;
}

button{
    width: 130px;
    height: 40px;
    font-weight: 20%;
}

/* java scripts */

@font-face {
    font-family: "JF Flat Regular";
    src: url('https://f9ir.github.io/acc/acc/font/JF-Flat-regular.eot');
    src: url('https://f9ir.github.io/acc/acc/font/JF-Flat-regular.eot?#iefix') format('embedded-opentype'), url('https://f9ir.github.io/acc/acc/font/JF-Flat-regular.svg#JF Flat Regular') format('svg'), url('https://f9ir.github.io/acc/acc/font/JF-Flat-regular.woff') format('woff'), url('https://f9ir.github.io/acc/acc/font/JF-Flat-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }

  body {
    background: lightblue;
  }
  
  .accordion {
    margin: 50px auto;
    width: 380px;
    cursor: pointer;
  }
  .accordion .item {
    height: 100px;
  }
  .accordion .item h3 {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    font-family: "JF Flat Regular";
    font-size: 20px;
    font-weight: 400;
  }
  .accordion .item .yes{
    padding-left: 15px;
    width: 30px;
    vertical-align: middle;
  }

  .accordion .item h3:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }

  /* tema 1 */
  .accordion .item:first-of-type {
    background: #009999;
    color: #f4ce74;
  }

  .accordion .item:nth-of-type(2) {
    background: #6ebb9e;
    color: #d5441c;
  }
  .accordion .item:nth-of-type(3) {
    background: #7ce4bc;
    color: #620808;
  }

   /* tema 2 */
  .accordion2 .item:first-of-type {
    background: #f4ce74;
    color:  #023636;
  }

  .accordion2 .item:nth-of-type(2) {
    background: #d5441c;
    color: #268862;
  }
  .accordion2 .item:nth-of-type(3) {
    background: #620808;
    color: #7ce4bc;
  }

  /* tema 1 */
  .accordion p {
    font-family: "JF Flat Regular";
    font-size: 10px;
    font-weight: 300;
    display: none;
    box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.2);
  }

   /* tema 2 */
  .accordion2 p {
    font-family: "JF Flat Regular";
    font-size: 10px;
    font-weight: 300;
    display: none;
    box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.5);
  }

  /* tema 1 */
  .accordion p:first-of-type {
    background: #009999;
    color: #f4ce74;
  }
  .accordion p:nth-of-type(2) {
    background: #6ebb9e;
    color: #d5441c;
  }
  .accordion p:nth-of-type(3) {
    background:#7ce4bc;
    color: #620808;
  }

  /* tema 2 */
  .accordion2 p:first-of-type {
    background: #f4ce74;
    color: #023636;
  }

  .accordion2 p:nth-of-type(2){
    background: #d5441c;
    color: #268862;
  }
  .accordion2 p:nth-of-type(3) {
    background: #620808;
    color: #7ce4bc;
  }

/* spinner */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid lightskyblue;
  border-right: 16px solid pink;
  border-bottom: 16px solid lightgreen;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}

/* Lab 9 */
.star {
  font-size: 25px;
	color:gold;
}

.counter{
  text-align: left;
  margin: 5vmax;
}

/* Lab 10 */
#name{
  width: 100%; 
  padding: 10px; 
  border: none;
  border-radius: 15px; 
  box-sizing: border-box; 
  margin-top: 5px; 
  margin-bottom: 3px; 
  resize: vertical;
}

#email{
  width: 100%; 
  padding: 10px; 
  border: none;
  border-radius: 15px; 
  box-sizing: border-box; 
  margin-top: 5px; 
  margin-bottom: 3px; 
  resize: vertical;
}

#password{
  width: 100%; 
  padding: 10px; 
  border: none;
  border-radius: 15px; 
  box-sizing: border-box; 
  margin-top: 5px;
  margin-bottom: 3px; 
  resize: vertical 
} 

.subsform{
  height: 960px;
  padding: 8rem 30% 0 30%;
}

.form{
  width: 100%;
  margin: auto;
  border-radius: 16px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, .16);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 640px;
}


h1{
  font-family: "JF Flat Regular";
  font-size: 32px;
  font-weight: 500;
  margin: 1rem auto;
}

.confirmation{
  font-family: "Calibri";
  font-size: 1.15rem;
}

.pad {
  padding: 20px;
}

.yes{
  color: green;
}

.no{
  color: red;
}
